View Issue Details

IDProjectCategoryView StatusLast Update
15375Bug reports[All Projects] Otherpublic2019-10-14 13:57
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary15375: Cannot save text elements (survey settings)
Description

Cannot save text elements

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

p_teichmann

p_teichmann

2019-10-08 18:05

administrator   ~53955

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/75a36062c83a13d241c2a59a317d8d0ad00fa6fb

lime_release_bot

lime_release_bot

2019-10-14 13:57

developer   ~54027

Fixed in Release 4.0.0-RC5+191014

Issue History

Date Modified Username Field Change
2019-10-07 10:30 cdorin New Issue
2019-10-08 18:05 p_teichmann Assigned To => p_teichmann
2019-10-08 18:05 p_teichmann Status new => resolved
2019-10-08 18:05 p_teichmann Resolution open => fixed
2019-10-08 18:05 p_teichmann Note Added: 53955
2019-10-14 13:57 lime_release_bot Note Added: 54027
2019-10-14 13:57 lime_release_bot Status resolved => closed